version: 0.0.1
files:
  - url: BotHub-0.0.1-mac.zip
    sha512: rm3CAtkxAN+lIVe9u6ghTMBCp24KWaeCuoyygPx7T7MZhGovDiWl9mBuR63HRLunoGK/mzLevR34s1y8umyZMQ==
    size: 161856978
  - url: bothub-0.0.1.dmg
    sha512: iyzWnEnzVYpI1D+56uBMcqCYZ4tPY5Gp11Ev2lHt2FT7VHTJl6Mh7H1iLzx0IepURR9KmkLedTZ8pqx769Tr7Q==
    size: 168569601
path: BotHub-0.0.1-mac.zip
sha512: rm3CAtkxAN+lIVe9u6ghTMBCp24KWaeCuoyygPx7T7MZhGovDiWl9mBuR63HRLunoGK/mzLevR34s1y8umyZMQ==
releaseDate: 2024-02-15 15点
releaseName: |
  支持自动更新功能
releaseNotes: |
  1. 支持自动更新
  2. 显示更新进度条
  3. 其他bug修复
